<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.glxp.mipsdl.dao.thrsys.ThrCorpDao">
  <resultMap id="BaseResultMap" type="com.glxp.mipsdl.entity.thrsys.ThrCorpEntity">
    <!--@mbg.generated-->
    <!--@Table thr_corp-->
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="unitId" jdbcType="VARCHAR" property="unitId" />
    <result column="spell" jdbcType="VARCHAR" property="spell" />
    <result column="addr" jdbcType="VARCHAR" property="addr" />
    <result column="creditNo" jdbcType="VARCHAR" property="creditNo" />
    <result column="contact" jdbcType="VARCHAR" property="contact" />
    <result column="mobile" jdbcType="VARCHAR" property="mobile" />
    <result column="thirdSysFk" jdbcType="VARCHAR" property="thirdSysFk" />
    <result column="name" jdbcType="VARCHAR" property="name" />
    <result column="createUser" jdbcType="VARCHAR" property="createUser" />
    <result column="createTime" jdbcType="TIMESTAMP" property="createTime" />
    <result column="updateUser" jdbcType="VARCHAR" property="updateUser" />
    <result column="updateTime" jdbcType="TIMESTAMP" property="updateTime" />
    <result column="remark" jdbcType="VARCHAR" property="remark" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--@mbg.generated-->
    id, unitId, spell, addr, creditNo, contact, mobile, thirdSysFk, `name`, `createUser`,
    createTime, updateUser, updateTime, remark
  </sql>
</mapper>
